驱动问题,帮我,自从装完VM6就有这个东西。

为当前最终发行版之前的所有版本提供支持
回复
funic
帖子: 44
注册时间: 2007-09-05 15:25
送出感谢: 0
接收感谢: 0

驱动问题,帮我,自从装完VM6就有这个东西。

#1

帖子 funic » 2007-09-15 16:09

谁能帮忙看看我的受限驱动管理有个vmmemctl无法启动,装完VM6就这样,但是不影响使用。这个在google 上是vmtools的但是他怎么不启动,我点启用后,重新启动还是不能启动。这个虽然不影响使用但是还是看这不爽,谁遇到过给解释一下。 :o
回复

回到 “老旧版本支持”